# 3 Super 8 (Italy)
msgid  "<unknown>"
msgstr "<desconocido>"

# Magic's 10 (ver. 16.55)
msgid  "A.W.P. Games"
msgstr "A.W.P. Games"

# Water Balls
msgid  "ABM"
msgstr "ABM"

# Blomby Car
msgid  "ABM & Gecas"
msgstr "ABM & Gecas"

# Magic's 10 2 (ver 1.1)
msgid  "ABM Games"
msgstr "ABM Games"

# Nozokimeguri Mahjong Peep Show (Japan 890404)
msgid  "AC"
msgstr "AC"

# Silhouette
msgid  "ACE"
msgstr "ACE"

# Gals Hustler
msgid  "ACE International"
msgstr "ACE International"

# Aggressors of Dark Kombat / Tsuukai GANGAN Koushinkyoku (ADM-008)(ADH-008)
msgid  "ADK"
msgstr "ADK"

# Backgammon
msgid  "ADP"
msgstr "ADP"

# Mr. Kougar
msgid  "ATW"
msgstr "ATW"

# New Sinbad 7
msgid  "ATW USA, Inc."
msgstr "ATW USA, Inc."

# Baluba-louk no Densetsu
msgid  "Able Corp, Ltd."
msgstr "Able Corp, Ltd."

# David Crane's Amazing Tennis (Nintendo Super System)
msgid  "Absolute Entertainment Inc."
msgstr "Absolute Entertainment Inc."

# Acclaim PSX
msgid  "Acclaim"
msgstr "Acclaim"

# Imago (cocktail set)
msgid  "Acom"
msgstr "Acom"

# Guardian Storm
msgid  "Afega"
msgstr "Afega"

# Jyanshin Densetsu - Quest of Jongmaster
msgid  "Aicom"
msgstr "Aicom"

# Pochi and Nyaa
msgid  "Aiky"
msgstr "Aiky"

# Hanaroku
msgid  "Alba"
msgstr "Alba"

# Imola Grand Prix
msgid  "Alberici"
msgstr "Alberici"

# Ace
msgid  "Allied Leisure"
msgstr "Allied Leisure"

# Blandia
msgid  "Allumer"
msgstr "Allumer"

# Blue's Journey / Raguy (ALM-001)(ALH-001)
msgid  "Alpha Denshi Co."
msgstr "Alpha Denshi Co."

# 800 Fathoms
msgid  "Amenip"
msgstr "Amenip"

# Naughty Mouse (set 2)
msgid  "Amenip Nova Games Ltd."
msgstr "Amenip Nova Games Ltd."

# AmeriDarts (set 1)
msgid  "Ameri"
msgstr "Ameri"

# King Pin
msgid  "American Communication Laboratories Inc."
msgstr "American Communication Laboratories Inc."

# American Laser Games BIOS
msgid  "American Laser Games"
msgstr "American Laser Games"

# Krazy Bowl
msgid  "American Sammy"
msgstr "American Sammy"

# Phoenix (Amstar)
msgid  "Amstar"
msgstr "Amstar"

# Minesweeper
msgid  "Amutech"
msgstr "Amutech"

# Hammer
msgid  "Andamiro"
msgstr "Andamiro"

# Otona no Mahjong (Japan 880628)
msgid  "Apple"
msgstr "Apple"

# SportTime Table Hockey (Arcadia, set 1, V 2.1)
msgid  "Arcadia Systems"
msgstr "Arcadia Systems"

# Fighting Layer (Japan, FTL1/VER.A)
msgid  "Arika"
msgstr "Arika"

# 4 Fun in 1
msgid  "Armenia"
msgstr "Armenia"

# Cheese Chase
msgid  "Art & Magic"
msgstr "Art & Magic"

# Devil Fish
msgid  "Artic"
msgstr "Artic"

# Donchan no Hanabi de Doon
msgid  "Aruze"
msgstr "Aruze"

# Atari 2600 (NTSC)
msgid  "Atari"
msgstr "Atari"

# 720 Degrees (rev 4)
msgid  "Atari Games"
msgstr "Atari Games"

# Athena no Hatena ?
msgid  "Athena"
msgstr "Athena"

# Blaze On (Japan)
msgid  "Atlus"
msgstr "Atlus"

# Cop The Lot Club (Video) (Bellfruit) (Adder 4) (set 1)
msgid  "BFM"
msgstr "BFM"

# Konkyuu no Hoshi
msgid  "BMC"
msgstr "BMC"

# Carrera (Version 6.7)
msgid  "BS Electronics"
msgstr "BS Electronics"

# Arch Rivals (rev 4.0 6/29/89)
msgid  "Bally Midway"
msgstr "Bally Midway"

# WonderSwan Color
msgid  "Bandai"
msgstr "Bandai"

# Air Gallet (Europe)
msgid  "Banpresto"
msgstr "Banpresto"

# Hi-Lights (Barcrest) (MPU2)
msgid  "Barcrest"
msgstr "Barcrest"

# One + Two
msgid  "Barko"
msgstr "Barko"

# Zip & Zap
msgid  "Barko Corp"
msgstr "Barko Corp"

# Honey Dolls
msgid  "Barko Corp."
msgstr "Barko Corp."

# Many Block
msgid  "Bee-Oh"
msgstr "Bee-Oh"

# Codename: Blut Engel (060119, Homebrew)
msgid  "Blastar"
msgstr "Blastar"

# Golden Poker Double Up (Mini Boy)
msgid  "Bonanza Enterprises, Ltd"
msgstr "Bonanza Enterprises, Ltd"

# Butterfly Video Game (ver.U350C)
msgid  "Bordun International"
msgstr "Bordun International"

# Cluedo (Maygay/BwB) v1.1 (M1A/B)
msgid  "BwB"
msgstr "BwB"

# Bottle 10 (Italian, set 2)
msgid  "C.M.C."
msgstr "C.M.C."

# Candy Puzzle (v1.0)
msgid  "CD Express"
msgstr "CD Express"

# Cal Omega - Game 17.51 (Gaming Draw Poker)
msgid  "Cal Omega"
msgstr "Cal Omega"

# 1941: Counter Attack (World)
msgid  "Capcom"
msgstr "Capcom"

# Cool Pool
msgid  "Catalina"
msgstr "Catalina"

# DoDonPachi Dai-Ou-Jou V101 (2002.04.05.Master Ver)
msgid  "Cave"
msgstr "Cave"

# Apparel Night (Japan 860929)
msgid  "Central Denshi"
msgstr "Central Denshi"

# Aztarac
msgid  "Centuri"
msgstr "Centuri"

# Video Eight Ball
msgid  "Century Electronics"
msgstr "Century Electronics"

# Slither (set 1)
msgid  "Century II"
msgstr "Century II"

# Paint & Puzzle
msgid  "Century?"
msgstr "Century?"

# Neo-Demo (Homebrew)
msgid  "Chaos"
msgstr "Chaos"

# Progress
msgid  "Chuo Co. Ltd"
msgstr "Chuo Co. Ltd"

# Altair
msgid  "Cidelsa"
msgstr "Cidelsa"

# Alley Master
msgid  "Cinematronics"
msgstr "Cinematronics"

# ChuckECheese's Match Game
msgid  "Coastal Amusements"
msgstr "Coastal Amusements"

# International Toote (Germany)
msgid  "Coinmaster"
msgstr "Coinmaster"

# Air Attack (set 1)
msgid  "Comad"
msgstr "Comad"

# Fantasia
msgid  "Comad & New Japan System"
msgstr "Comad & New Japan System"

# Puyo Puyo Da!
msgid  "Compile"
msgstr "Compile"

# Battle of Atlantis (set 1)
msgid  "Comsoft"
msgstr "Comsoft"

# 4-D Warriors (315-5162)
msgid  "Coreland"
msgstr "Coreland"

# Cherry Master (Corsica, ver.8.01)
msgid  "Corsica"
msgstr "Corsica"

# Janyou Part II (ver 7.03, July 1 1983)
msgid  "Cosmo Denshi"
msgstr "Cosmo Denshi"

# PK Scramble
msgid  "Cosmo Electronics Corporation"
msgstr "Cosmo Electronics Corporation"

# Dorachan
msgid  "Craul Denshi"
msgstr "Craul Denshi"

# GameCristal (version 2.613)
msgid  "Cristaltec"
msgstr "Cristaltec"

# Buzzard
msgid  "Crux"
msgstr "Crux"

# Mirax
msgid  "Current Technologies"
msgstr "Current Technologies"

# Hexa
msgid  "D.R. Korea"
msgstr "D.R. Korea"

# Pipeline
msgid  "Daehyun Electronics"
msgstr "Daehyun Electronics"

# Orange Club - Maruhi Kagai Jugyou (Japan 880213)
msgid  "Daiichi Denshi"
msgstr "Daiichi Denshi"

# Find Love (J 971212 V1.000)
msgid  "Daiki"
msgstr "Daiki"

# Super Casino
msgid  "Data Amusement"
msgstr "Data Amusement"

# Aaron Spelling (1.01)
msgid  "Data East"
msgstr "Data East"

# Act-Fancer Cybernetick Hyper Weapon (World revision 2)
msgid  "Data East Corporation"
msgstr "Data East Corporation"

# Tattoo Assassins (US prototype)
msgid  "Data East Pinball"
msgstr "Data East Pinball"

# Bad Dudes vs. Dragonninja (US)
msgid  "Data East USA"
msgstr "Data East USA"

# Rock Duck (prototype?)
msgid  "Datel SAS"
msgstr "Datel SAS"

# Croquis (Germany)
msgid  "Deniam"
msgstr "Deniam"

# Heiankyo Alien
msgid  "Denki Onkyo"
msgstr "Denki Onkyo"

# Little Casino (newer)
msgid  "Digital Controls Inc."
msgstr "Digital Controls Inc."

# Mahjong Banana Dream [BET] (Japan 891124)
msgid  "Digital Soft"
msgstr "Digital Soft"

# Connect 4
msgid  "Dolbeck Systems"
msgstr "Dolbeck Systems"

# Pang Pang
msgid  "Dong Gue La Mi Ltd."
msgstr "Dong Gue La Mi Ltd."

# Pasha Pasha 2
msgid  "Dong Sung"
msgstr "Dong Sung"

# Got-cha Mini Game Festival
msgid  "Dongsung"
msgstr "Dongsung"

# Blue Hawk
msgid  "Dooyong"
msgstr "Dooyong"

# The Masters of Kin
msgid  "Du Tech"
msgstr "Du Tech"

# Buccaneers (set 1)
msgid  "Duintronic"
msgstr "Duintronic"

# Alien Arena
msgid  "Duncan Brown"
msgstr "Duncan Brown"

# Cherry Bonus 2001
msgid  "Dyna"
msgstr "Dyna"

# Don Den Mahjong [BET] (Japan)
msgid  "Dyna Electronics"
msgstr "Dyna Electronics"

# Big Bucks
msgid  "Dynasoft Inc."
msgstr "Dynasoft Inc."

# 7jigen no Youseitachi - Mahjong 7 Dimensions (Japan)
msgid  "Dynax"
msgstr "Dynax"

# 9-Ball Shootout (set 1)
msgid  "E-Scape EnterMedia"
msgstr "E-Scape EnterMedia"

# Hot Shocker
msgid  "E.G. Felaco"
msgstr "E.G. Felaco"

# Miyasu Nonki no Quiz 18-Kin
msgid  "EIM"
msgstr "EIM"

# Jokers Wild (Dutch) (System 85)
msgid  "ELAM"
msgstr "ELAM"

# Deluxe 5 (ver. 0107, 07/01/2000)
msgid  "ESD"
msgstr "ESD"

# King of Dynast Gear (version 1.8)
msgid  "EZ Graphics"
msgstr "EZ Graphics"

# Dangerous Dungeons (set 2)
msgid  "East Coast Coin Company"
msgstr "East Coast Coin Company"

# Balloon Brothers
msgid  "East Technology"
msgstr "East Technology"

# Hoccer (set 1)
msgid  "Eastern Micro Electronics, Inc."
msgstr "Eastern Micro Electronics, Inc."

# Battle Bakraid - Unlimited Version (USA) (Tue Jun 8 1999)
msgid  "Eighting"
msgstr "Eighting"

# Jan Jan Paradise 2
msgid  "Electro Design"
msgstr "Electro Design"

# Draw Poker III / Dwarfs Den (Dwarf Gfx)
msgid  "Electro-Sport"
msgstr "Electro-Sport"

# Diamond Derby (Newer)
msgid  "Electrocoin"
msgstr "Electrocoin"

# Rabbit (Japan)
msgid  "Electronic Arts"
msgstr "Electronic Arts"

# Twins (set 1)
msgid  "Electronic Devices"
msgstr "Electronic Devices"

# Diver Boy
msgid  "Electronic Devices Italy"
msgstr "Electronic Devices Italy"

# Ping Pong Masters '93
msgid  "Electronic Devices S.R.L."
msgstr "Electronic Devices S.R.L."

# Jackpot Cards / Jackpot Pool (Italy)
msgid  "Electronic Projects"
msgstr "Electronic Projects"

# Mighty Warriors
msgid  "Elettronica Video-Games S.R.L."
msgstr "Elettronica Video-Games S.R.L."

# Find Out (Version 4.04)
msgid  "Elettronolo"
msgstr "Elettronolo"

# Nightmare in the Dark
msgid  "Eleven"
msgstr "Eleven"

# American Speedway (set 1)
msgid  "Enerdyne Technologies Inc."
msgstr "Enerdyne Technologies Inc."

# Act Raiser (Nintendo Super System)
msgid  "Enix"
msgstr "Enix"

# Swinging Singles
msgid  "Ent. Ent. Ltd"
msgstr "Ent. Ent. Ltd"

# Mini Vegas 4in1
msgid  "Entertainment Enterprises"
msgstr "Entertainment Enterprises"

# Turbo Sub (prototype rev. TSCA)
msgid  "Entertainment Sciences"
msgstr "Entertainment Sciences"

# BnB Arcade
msgid  "Eolith"
msgstr "Eolith"

# Atlantic City Action
msgid  "Epos Corporation"
msgstr "Epos Corporation"

# Poizone
msgid  "Eterna"
msgstr "Eterna"

# Mouja (Japan)
msgid  "Etona"
msgstr "Etona"

# Evolution Soccer
msgid  "Evoga"
msgstr "Evoga"

# Royal Card (Slovak, encrypted)
msgid  "Evona Electronic"
msgstr "Evona Electronic"

# Come On Baby
msgid  "ExPotato"
msgstr "ExPotato"

# Aquarium (Japan)
msgid  "Excellent System"
msgstr "Excellent System"

# Car Polo
msgid  "Exidy"
msgstr "Exidy"

# Bestri (Korea)
msgid  "F2 System"
msgstr "F2 System"

# Jibun wo Migaku Culture School Mahjong Hen
msgid  "Face"
msgstr "Face"

# Crazy Kong Part II (set 1)
msgid  "Falcon"
msgstr "Falcon"

# Metal Saver
msgid  "First Amusement"
msgstr "First Amusement"

# Asura Blade - Sword of Dynasty (Japan)
msgid  "Fuuki"
msgstr "Fuuki"

# Lover Boy
msgid  "G.T Enterprise Inc"
msgstr "G.T Enterprise Inc"

# Abscam
msgid  "GL"
msgstr "GL"

# Super Cross II (Japan, set 1)
msgid  "GM Shoji"
msgstr "GM Shoji"

# Real Battle Mahjong King
msgid  "GMS"
msgstr "GMS"

# GTI Poker
msgid  "GTI Inc"
msgstr "GTI Inc"

# Alligator Hunt
msgid  "Gaelco"
msgstr "Gaelco"

# Esh's Aurunmilla (set 1)
msgid  "Gakken"
msgstr "Gakken"

# Table Tennis Champions (set 1)
msgid  "Gamart?"
msgstr "Gamart?"

# Got-Ya (12/24/1981, prototype?)
msgid  "Game-A-Tron"
msgstr "Game-A-Tron"

# Wheel Of Fortune
msgid  "GameTek"
msgstr "GameTek"

# Super Trio
msgid  "Gameace"
msgstr "Gameace"

# Puckman Pockimon (set 1)
msgid  "Genie"
msgstr "Genie"

# Joinem
msgid  "Global Corporation"
msgstr "Global Corporation"

# Alien Star
msgid  "Gottlieb"
msgstr "Gottlieb"

# 301/Bullseye
msgid  "Grand Products"
msgstr "Grand Products"

# Taxi Driver
msgid  "Graphic Techno"
msgstr "Graphic Techno"

# Blasto
msgid  "Gremlin"
msgstr "Gremlin"

# Amuse (Version 50.08 IBA)
msgid  "Greyhound Electronics"
msgstr "Greyhound Electronics"

# Lotto Fun
msgid  "H.A.R. Management"
msgstr "H.A.R. Management"

# Double Cheese
msgid  "HAR"
msgstr "HAR"

# Ghost Hunter
msgid  "Hanaho Games"
msgstr "Hanaho Games"

# Super Triv
msgid  "Hara Industries"
msgstr "Hara Industries"

# Fantasy '95
msgid  "Hi-max Technology Inc."
msgstr "Hi-max Technology Inc."

# Future Flash
msgid  "Hoei"
msgstr "Hoei"

# Sliver
msgid  "Hollow Corp"
msgstr "Hollow Corp"

# Battlecry
msgid  "Home Data"
msgstr "Home Data"

# Eleven Beat
msgid  "Hudson"
msgstr "Hudson"

# Grand Striker
msgid  "Human"
msgstr "Human"

# Blazing Tornado
msgid  "Human Amusement"
msgstr "Human Amusement"

# Super Soccer (Nintendo Super System)
msgid  "Human Inc."
msgstr "Human Inc."

# Seimei-Kantei-Meimei-Ki Cult Name
msgid  "I'Max"
msgstr "I'Max"

# Harem
msgid  "I.G.R."
msgstr "I.G.R."

# 4 En Raya
msgid  "IDSA"
msgstr "IDSA"

# Five Clown (English, set 1)
msgid  "IGS"
msgstr "IGS"

# Dou Di Zhu
msgid  "IGS?"
msgstr "IGS?"

# Draw 80 Poker - Minn
msgid  "IGT - International Gaming Technology"
msgstr "IGT - International Gaming Technology"

# Pang Pang Car
msgid  "Icarus"
msgstr "Icarus"

# Jolly Joker (98bet, set 1)
msgid  "Impera"
msgstr "Impera"

# Funny Bubble
msgid  "In Chang Electronic Co"
msgstr "In Chang Electronic Co"

# Arlington Horse Racing (v1.21-D)
msgid  "Incredible Technologies"
msgstr "Incredible Technologies"

# Pango Fun (Italy)
msgid  "InfoCube"
msgstr "InfoCube"

# Jolly Card (Austrian, Funworld, bootleg)
msgid  "Inter Games"
msgstr "Inter Games"

# Born To Fight
msgid  "International Games"
msgstr "International Games"

# Egg Hunt
msgid  "Invi Image"
msgstr "Invi Image"

# 10-Yard Fight (World, set 1)
msgid  "Irem"
msgstr "Irem"

# Gunforce - Battle Fire Engulfed Terror Island (US)
msgid  "Irem America"
msgstr "Irem America"

# Tut's Tomb
msgid  "Island Design"
msgstr "Island Design"

# Poker Night (Homebrew, No sound edition)
msgid  "JMK"
msgstr "JMK"

# Cashcade (Jpm) (SYSTEM5 VIDEO)
msgid  "JPM"
msgstr "JPM"

# Idol Janshi Su-Chi-Pie 2 (v1.1)
msgid  "Jaleco"
msgstr "Jaleco"

# Final Tetris
msgid  "Jeil Computer System"
msgstr "Jeil Computer System"

# Bongo
msgid  "Jetsoft"
msgstr "Jetsoft"

# Trivia Challenge
msgid  "Joyland"
msgstr "Joyland"

# Kaitei Takara Sagashi
msgid  "K.K. Tokki"
msgstr "K.K. Tokki"

# Puzzle King (includes bootleg of Snow Bros.)
msgid  "K1 Soft"
msgstr "K1 Soft"

# Diamond Run
msgid  "KH Video"
msgstr "KH Video"

# Blocken (Japan)
msgid  "KID"
msgstr "KID"

# Triple Punch
msgid  "KKI"
msgstr "KKI"

# Knock Out!!
msgid  "KKK"
msgstr "KKK"

# Bakuretsu Breaker
msgid  "Kaneko"
msgstr "Kaneko"

# Sexual Trivia (Version 1.02SB, set 1)
msgid  "Kinky Kit and Game Co."
msgstr "Kinky Kit and Game Co."

# Malzak
msgid  "Kitronix"
msgstr "Kitronix"

# BlockBuster
msgid  "Kiwako"
msgstr "Kiwako"

# 600
msgid  "Konami"
msgstr "Konami"

# Crush Roller (Kural - bootleg?)
msgid  "Kural Electric"
msgstr "Kural Electric"

# Crush Roller (Kural Esco - bootleg?)
msgid  "Kural Esco Electric"
msgstr "Kural Esco Electric"

# Crush Roller (Kural Samno)
msgid  "Kural Samno Electric"
msgstr "Kural Samno Electric"

# Crush Roller (Kural TWT)
msgid  "Kural TWT"
msgstr "Kural TWT"

# Digger Man (prototype)
msgid  "Kyle Hodgetts"
msgstr "Kyle Hodgetts"

# Airwolf
msgid  "Kyugo"
msgstr "Kyugo"

# Crazzy Clownz (Version 1.0)
msgid  "LAI Games"
msgstr "LAI Games"

# Kamikaze
msgid  "Leijac Corporation"
msgstr "Leijac Corporation"

# All American Football (rev E)
msgid  "Leland Corp."
msgstr "Leland Corp."

# Poker Ladies (Leprechaun ver. 510)
msgid  "Leprechaun"
msgstr "Leprechaun"

# Dynamite Bomber (Korea, Rev 1.5)
msgid  "Limenko"
msgstr "Limenko"

# Quizmaster (German)
msgid  "Loewen Spielautomaten"
msgstr "Loewen Spielautomaten"

# Monoshiri Quiz Osyaberi Macha (Japan)
msgid  "Logitec"
msgstr "Logitec"

# Catacomb
msgid  "MTM Games"
msgstr "MTM Games"

# Wakakusamonogatari Mahjong Yonshimai (Japan)
msgid  "Maboroshi Ware"
msgstr "Maboroshi Ware"

# Mahjong Doukyuusei
msgid  "Make Software"
msgstr "Make Software"

# Mahjong Gakuensai (Japan)
msgid  "MakeSoft"
msgstr "MakeSoft"

# Hotdog Storm (International)
msgid  "Marble"
msgstr "Marble"

# Bigfoot Bonkers
msgid  "Meadows Games, Inc."
msgstr "Meadows Games, Inc."

# Tokimeki Mahjong Paradise - Dear My Love
msgid  "Media"
msgstr "Media"

# Metal Slug 4 (NGM-2630)
msgid  "Mega"
msgstr "Mega"

# Big Apple Games
msgid  "Merit"
msgstr "Merit"

# Bal Cube
msgid  "Metro"
msgstr "Metro"

# Draw Poker Joker's Wild (Standard)
msgid  "Meyco Games"
msgstr "Meyco Games"

# Funny Strip
msgid  "Microhard"
msgstr "Microhard"

# Virtual Mahjong 2 - My Fair Lady (J 980608 V1.000)
msgid  "Micronet"
msgstr "Micronet"

# Toffy
msgid  "Midas"
msgstr "Midas"

# A. D. 2083
msgid  "Midcoin"
msgstr "Midcoin"

# 18 Wheeler (set 1)
msgid  "Midway"
msgstr "Midway"

# Arctic Thunder (v1.002)
msgid  "Midway Games"
msgstr "Midway Games"

# Wonder League Star - Sok-Magicball Fighting (Korea)
msgid  "Mijin"
msgstr "Mijin"

# Truco Clemente
msgid  "Miky SRL"
msgstr "Miky SRL"

# Double Point
msgid  "Min Corp."
msgstr "Min Corp."

# Sankokushi (Japan)
msgid  "Mitchell"
msgstr "Mitchell"

# Dribbling
msgid  "Model Racing"
msgstr "Model Racing"

# Lady Frog
msgid  "Mondial Games"
msgstr "Mondial Games"

# Bakatonosama Mahjong Manyuuki (MOM-002)(MOH-002)
msgid  "Monolith Corp."
msgstr "Monolith Corp."

# The Three Stooges In Brides Is Brides
msgid  "Mylstar"
msgstr "Mylstar"

# Genix Family
msgid  "NIX"
msgstr "NIX"

# Big Bang (9th Nov. 1993)
msgid  "NMK"
msgstr "NMK"

# Super-X (NTC)
msgid  "NTC"
msgstr "NTC"

# Mahjong Cafe Break
msgid  "Nakanihon"
msgstr "Nakanihon"

# Red Corsair
msgid  "Nakasawa"
msgstr "Nakasawa"

# Ms. Pac-Man/Galaga - 20th Anniversary Class of 1981 Reunion (V1.08)
msgid  "Namco"
msgstr "Namco"

# Crowns Golf (834-5419-04)
msgid  "Nasco Japan"
msgstr "Nasco Japan"

# Metal Slug - Super Vehicle-001
msgid  "Nazca"
msgstr "Nazca"

# Neo Pong (ver 1.1, Homebrew)
msgid  "Neodev"
msgstr "Neodev"

# Three Ds - Three Dealers Casino House
msgid  "Nichibutsu"
msgstr "Nichibutsu"

# Moon Cresta (Nichibutsu USA, unencrypted)
msgid  "Nichibutsu USA"
msgstr "Nichibutsu USA"

# Mahjong Housoukyoku Honbanchuu (Japan)
msgid  "Nichibutsu?"
msgstr "Nichibutsu?"

# Dragon Bowl
msgid  "Nics"
msgstr "Nics"

# Mahjong Reach Ippatsu (Japan)
msgid  "Nihon System"
msgstr "Nihon System"

# Aleck64 PIF BIOS
msgid  "Nintendo"
msgstr "Nintendo"

# Donkey Kong (US set 1)
msgid  "Nintendo of America"
msgstr "Nintendo of America"

# Gaia Crusaders
msgid  "Noise Factory"
msgstr "Noise Factory"

# Tri-Pool (Casino Tech)
msgid  "Noma"
msgstr "Noma"

# Intrepid (set 1)
msgid  "Nova Games Ltd."
msgstr "Nova Games Ltd."

# Zarya Vostoka
msgid  "Nova Games of Canada"
msgstr "Nova Games of Canada"

# Platoon V.?.? US
msgid  "Nova?"
msgstr "Nova?"

# Filetto (v1.05 901009)
msgid  "Novarmatic"
msgstr "Novarmatic"

# American Poker II
msgid  "Novomatic"
msgstr "Novomatic"

# The Addams Family (Nintendo Super System)
msgid  "Ocean"
msgstr "Ocean"

# Vs. Platoon
msgid  "Ocean Software Limited"
msgstr "Ocean Software Limited"

# Heuk Sun Baek Sa (Korea)
msgid  "Oksan"
msgstr "Oksan"

# D-Day
msgid  "Olympia"
msgstr "Olympia"

# Lup Lup Puzzle / Zhuan Zhuan Puzzle (version 3.0 / 990128)
msgid  "Omega System"
msgstr "Omega System"

# Battle Cross
msgid  "Omori Electric Co., Ltd."
msgstr "Omori Electric Co., Ltd."

# The Bounty
msgid  "Orca"
msgstr "Orca"

# Magic Fly
msgid  "P&A Games"
msgstr "P&A Games"

# Bowl-O-Rama
msgid  "P&P Marketing"
msgstr "P&P Marketing"

# The Amazing Adventures of Mr. F. Lea
msgid  "Pacific Novelty"
msgstr "Pacific Novelty"

# Agress
msgid  "Palco"
msgstr "Palco"

# Kanatsuen no Onna [BET] (Japan 880905)
msgid  "Panac"
msgstr "Panac"

# Hot Bubble
msgid  "Pandora"
msgstr "Pandora"

# Fighting Basketball
msgid  "Paradise Co. Ltd."
msgstr "Paradise Co. Ltd."

# Atomic Point (Korea)
msgid  "Philko"
msgstr "Philko"

# PlayMan Poker (German)
msgid  "PlayMan"
msgstr "PlayMan"

# Big Twin
msgid  "Playmark"
msgstr "Playmark"

# Truco-Tron
msgid  "Playtronic SRL"
msgstr "Playtronic SRL"

# News (set 1)
msgid  "Poby"
msgstr "Poby"

# Thunder Heroes
msgid  "Primetek Investments"
msgstr "Primetek Investments"

# Spotty (Ver. 2.0.2)
msgid  "Prince Co."
msgstr "Prince Co."

# Ozon I
msgid  "Proma"
msgstr "Proma"

# Maya (set 1)
msgid  "Promat"
msgstr "Promat"

# Battle K-Road
msgid  "Psikyo"
msgstr "Psikyo"

# Shadow of the Beast (Homebrew, No sound edition)
msgid  "Psygnosis"
msgstr "Psygnosis"

# Ippatsu Gyakuten [BET] (Japan)
msgid  "Public Software"
msgstr "Public Software"

# Thayer's Quest (set 1)
msgid  "RDI Video Systems"
msgstr "RDI Video Systems"

# Azurian Attack
msgid  "Rait Electronics Ltd"
msgstr "Rait Electronics Ltd"

# Armed Police Batrider (Europe) (Fri Feb 13 1998)
msgid  "Raizing"
msgstr "Raizing"

# Barricade
msgid  "RamTek"
msgstr "RamTek"

# Battle Toads
msgid  "Rare"
msgstr "Rare"

# Tickee Tickats
msgid  "Raster Elite"
msgstr "Raster Elite"

# Frog Feast (Homebrew)
msgid  "Rastersoft"
msgstr "Rastersoft"

# Demon
msgid  "Rock-Ola"
msgstr "Rock-Ola"

# Romar Triv
msgid  "Romar"
msgstr "Romar"

# Attack Ufo
msgid  "Ryoto Electric Co."
msgstr "Ryoto Electric Co."

# Go 2000
msgid  "SA"
msgstr "SA"

# 2020 Super Baseball (set 1)
msgid  "SNK"
msgstr "SNK"

# The King of Fighters 2003 (Japan, JAMMA PCB)
msgid  "SNK Playmore"
msgstr "SNK Playmore"

# Fishing Maniac 3
msgid  "Saero Entertainment"
msgstr "Saero Entertainment"

# Touryuu Densetsu Elan-Doree / Elan Doree - Legend of Dragoon (JUET 980922 V1.006)
msgid  "Sai-Mate"
msgstr "Sai-Mate"

# Animal Catch
msgid  "Sammy"
msgstr "Sammy"

# Kero Kero Keroppi no Issyoni Asobou (Japan)
msgid  "Sammy Industries"
msgstr "Sammy Industries"

# Extreme Downhill (v1.5)
msgid  "Sammy Industries Japan"
msgstr "Sammy Industries Japan"

# Deer Hunting USA V4.3
msgid  "Sammy USA Corporation"
msgstr "Sammy USA Corporation"

# Puzzle Star (Sang Ho Soft)
msgid  "Sang Ho Soft"
msgstr "Sang Ho Soft"

# Appoooh
msgid  "Sanritsu"
msgstr "Sanritsu"

# Open Mahjong [BET] (Japan)
msgid  "Sapporo Mechanic"
msgstr "Sapporo Mechanic"

# Choutetsu Brikin'ger - Iron clad (Prototype)
msgid  "Saurus"
msgstr "Saurus"

# NCAA Basketball (Nintendo Super System)
msgid  "Sculptured Software Inc."
msgstr "Sculptured Software Inc."

# Eight Ball Action (DK conversion)
msgid  "Seatongrove Ltd"
msgstr "Seatongrove Ltd"

# 005
msgid  "Sega"
msgstr "Sega"

# Scion
msgid  "Seibu Denshi"
msgstr "Seibu Denshi"

# Air Raid (encrypted)
msgid  "Seibu Kaihatsu"
msgstr "Seibu Kaihatsu"

# XESS - The New Revolution (SemiCom 3-in-1)
msgid  "SemiCom"
msgstr "SemiCom"

# Hex Pool (Senko)
msgid  "Senko Industries"
msgstr "Senko Industries"

# Chicken Shift
msgid  "Sente"
msgstr "Sente"

# Quiz Olympic (set 1)
msgid  "Seoul Coin Corp."
msgstr "Seoul Coin Corp."

# Vastar (set 1)
msgid  "Sesame Japan"
msgstr "Sesame Japan"

# Arbalester
msgid  "Seta"
msgstr "Seta"

# Speed Attack! (Japan)
msgid  "Seta Kikaku Corp."
msgstr "Seta Kikaku Corp."

# Famicom Twin
msgid  "Sharp"
msgstr "Sharp"

# Bulls Eye Darts
msgid  "Shinkai Inc."
msgstr "Shinkai Inc."

# Sky Army
msgid  "Shoei"
msgstr "Shoei"

# Time Attacker
msgid  "Shonan"
msgstr "Shonan"

# Invasion (Sidam)
msgid  "Sidam"
msgstr "Sidam"

# Astropal
msgid  "Sidam?"
msgstr "Sidam?"

# Joker's Wild (encrypted)
msgid  "Sigma"
msgstr "Sigma"

# Battle Cruiser M-12
msgid  "Sigma Enterprises Inc."
msgstr "Sigma Enterprises Inc."

# Sigma Poker 2000
msgid  "Sigma Inc."
msgstr "Sigma Inc."

# Orbitron
msgid  "Signatron USA"
msgstr "Signatron USA"

# Erotictac/Tactic
msgid  "Sisteme"
msgstr "Sisteme"

# Disco Boy
msgid  "Soft Art Co."
msgstr "Soft Art Co."

# Jolly Card (Croatian, set 2)
msgid  "Soft Design"
msgstr "Soft Design"

# Dambusters (US, set 1)
msgid  "South West Research"
msgstr "South West Research"

# Mosaic
msgid  "Space"
msgstr "Space"

# Evil Stone
msgid  "Spacy Industrial, Ltd."
msgstr "Spacy Industrial, Ltd."

# Mahjong Dunhuang
msgid  "Spirit"
msgstr "Spirit"

# Ehrgeiz (US, EG3/VER.A)
msgid  "Square"
msgstr "Square"

# Casino Strip XI
msgid  "Status Games"
msgstr "Status Games"

# Armored Car (set 1)
msgid  "Stern Electronics"
msgstr "Stern Electronics"

# Pisces
msgid  "Subelectro"
msgstr "Subelectro"

# Bishou Jan (Japan, Ver. 2.03)
msgid  "Subsino"
msgstr "Subsino"

# Cotton 2 (JUET 970902 V1.000)
msgid  "Success"
msgstr "Success"

# Mission Craft (version 2.4)
msgid  "Sun"
msgstr "Sun"

# Jockey Grand Prix (decrypted C)
msgid  "Sun Amusement"
msgstr "Sun Amusement"

# Arabian
msgid  "Sun Electronics"
msgstr "Sun Electronics"

# Top Shooter
msgid  "Sun Mixing"
msgstr "Sun Mixing"

# Best Of Best
msgid  "SunA"
msgstr "SunA"

# Trivia Quest
msgid  "Sunn"
msgstr "Sunn"

# Astra SuperStars (J 980514 V1.002)
msgid  "Sunsoft"
msgstr "Sunsoft"

# Othello Derby (Japan)
msgid  "Sunwise"
msgstr "Sunwise"

# Stelle e Cubi (Italy)
msgid  "Sure"
msgstr "Sure"

# Snow Brothers 3 - Magical Adventure
msgid  "Syrmex"
msgstr "Syrmex"

# Idol-Mahjong Housoukyoku (Japan)
msgid  "System Service"
msgstr "System Service"

# Pairs (System Ten) (Japan 890826)
msgid  "System Ten"
msgstr "System Ten"

# Dai-Dai-Kakumei (Japan)
msgid  "SystemBit"
msgstr "SystemBit"

# Pebble Beach - The Great Shot (JUE 950913 V0.990)
msgid  "T&E Soft"
msgstr "T&E Soft"

# The Hand
msgid  "T.I.C."
msgstr "T.I.C."

# Action Hollywood
msgid  "TCH"
msgstr "TCH"

# Black Hole
msgid  "TDS"
msgstr "TDS"

# Cosmo
msgid  "TDS & Mints"
msgstr "TDS & Mints"

# Two Minute Drill
msgid  "Taito"
msgstr "Taito"

# Kick and Run (US)
msgid  "Taito America Corp"
msgstr "Taito America Corp"

# Air Inferno (US)
msgid  "Taito America Corporation"
msgstr "Taito America Corporation"

# Forty-Love
msgid  "Taito Corporation"
msgstr "Taito Corporation"

# Aqua Jack (World)
msgid  "Taito Corporation Japan"
msgstr "Taito Corporation Japan"

# Rambo III (Europe)
msgid  "Taito Europe Corporation"
msgstr "Taito Europe Corporation"

# Galactica - Batalha Espacial
msgid  "Taito do Brasil"
msgstr "Taito do Brasil"

# Chinese Hero
msgid  "Taiyo"
msgstr "Taiyo"

# Chibi Marukochan Deluxe Quiz
msgid  "Takara"
msgstr "Takara"

# Crusher Makochan (Japan)
msgid  "Takumi"
msgstr "Takumi"

# Match It
msgid  "Tamtex"
msgstr "Tamtex"

# Apache 3
msgid  "Tatsumi"
msgstr "Tatsumi"

# Ambush
msgid  "Tecfri"
msgstr "Tecfri"

# The Big Pro Wrestling!
msgid  "Technos Japan"
msgstr "Technos Japan"

# Hyper Duel (Japan set 1)
msgid  "Technosoft"
msgstr "Technosoft"

# Gorkans
msgid  "Techstar"
msgstr "Techstar"

# 1 on 1 Government (Japan)
msgid  "Tecmo"
msgstr "Tecmo"

# Thunder Force II MD (Mega-Tech)
msgid  "Tecno Soft"
msgstr "Tecno Soft"

# Bomb Jack (set 1)
msgid  "Tehkan"
msgstr "Tehkan"

# Beam Invader (set 1)
msgid  "Tekunon Kougyou"
msgstr "Tekunon Kougyou"

# Eggor
msgid  "Telko"
msgstr "Telko"

# Billiard
msgid  "Terminal"
msgstr "Terminal"

# California Chase
msgid  "The Game Room"
msgstr "The Game Room"

# Trivia Madness
msgid  "Thunderhead Inc."
msgstr "Thunderhead Inc."

# Fishin' Frenzy (prototype)
msgid  "Time Warner Interactive"
msgstr "Time Warner Interactive"

# Alcon (US)
msgid  "Toaplan"
msgstr "Toaplan"

# Beezer (set 1)
msgid  "Tong Electronic"
msgstr "Tong Electronic"

# Golden Fire II
msgid  "Topis Corp"
msgstr "Topis Corp"

# Ikaruga (GDL-0010)
msgid  "Treasure"
msgstr "Treasure"

# MTV Rock-N-Roll Trivia (Part 2)
msgid  "Triumph Software Inc."
msgstr "Triumph Software Inc."

# Bubble 2000
msgid  "Tuning"
msgstr "Tuning"

# Games V18.2
msgid  "U.S. Games"
msgstr "U.S. Games"

# Ark Area
msgid  "UPL"
msgstr "UPL"

# Age Of Heroes - Silkroad 2 (v0.63 - 2001/02/07)
msgid  "Unico"
msgstr "Unico"

# American Soccer
msgid  "Universal"
msgstr "Universal"

# Mighty Monkey
msgid  "Universal Video Games"
msgstr "Universal Video Games"

# Taiwan Chess Legend
msgid  "Uniwang"
msgstr "Uniwang"

# Chinese Casino [BET] (Japan)
msgid  "V-System Co."
msgstr "V-System Co."

# Poly-Play
msgid  "VEB Polytechnik Karl-Marx-Stadt"
msgstr "VEB Polytechnik Karl-Marx-Stadt"

# Bagman
msgid  "Valadon Automation"
msgstr "Valadon Automation"

# Barrier
msgid  "Vectorbeam"
msgstr "Vectorbeam"

# Card Line
msgid  "Veltmeijer"
msgstr "Veltmeijer"

# Meteoroids
msgid  "Venture Line"
msgstr "Venture Line"

# Joker Card (Ver.A267BC, encrypted)
msgid  "Vesely Svet"
msgstr "Vesely Svet"

# Fight Fever (set 1)
msgid  "Viccom"
msgstr "Viccom"

# Gridlee
msgid  "Videa"
msgstr "Videa"

# Looping
msgid  "Video Games GmbH"
msgstr "Video Games GmbH"

# Aero Fighters
msgid  "Video System Co."
msgstr "Video System Co."

# Andro Dunos (NGM-049)(NGH-049)
msgid  "Visco"
msgstr "Visco"

# Devil Fish (Galaxian hardware, bootleg?)
msgid  "Vision"
msgstr "Vision"

# Alpha One (Vision Electronics / Kyle Hodgetts)
msgid  "Vision Electronics"
msgstr "Vision Electronics"

# Sea Hunter Penguin
msgid  "WSAC Systems?"
msgstr "WSAC Systems?"

# Mahjong Oh (V2.06J)
msgid  "Warashi"
msgstr "Warashi"

# Zorton Brothers (Los Justicieros)
msgid  "Web Picmatic"
msgstr "Web Picmatic"

# DakkoChan House (MC-8123, 317-0014)
msgid  "White Board"
msgstr "White Board"

# Addams Family Values (Coin Dropper L-4)
msgid  "Williams"
msgstr "Williams"

# Jitsuroku Maru-chi Mahjong (Japan)
msgid  "Windom"
msgstr "Windom"

# Super Wing
msgid  "Wing"
msgstr "Wing"

# Catt (Japan)
msgid  "Wintechno"
msgstr "Wintechno"

# Domino Block
msgid  "Wonwoo Systems"
msgstr "Wonwoo Systems"

# Vegas Roulette
msgid  "World Game"
msgstr "World Game"

# Mole Attack
msgid  "Yachiyo Electronics, Ltd."
msgstr "Yachiyo Electronics, Ltd."

# War of Aero - Project MEIOU
msgid  "Yang Cheng"
msgstr "Yang Cheng"

# Moeyo Gonta!! (Japan)
msgid  "Yanyaka"
msgstr "Yanyaka"

# Yu-Jan
msgid  "Yubis"
msgstr "Yubis"

# Chi-Toitsu
msgid  "Yuga"
msgstr "Yuga"

# Samurai Shodown V Special / Samurai Spirits Zero Special (decrypted C)
msgid  "Yuki Enterprise"
msgstr "Yuki Enterprise"

# Blazing Star
msgid  "Yumekobo"
msgstr "Yumekobo"

# 7 Ordi (Korea)
msgid  "Yun Sung"
msgstr "Yun Sung"

# Astro Wars
msgid  "Zaccaria"
msgstr "Zaccaria"

# Quasar
msgid  "Zelco"
msgstr "Zelco"

# Deal 'Em (MPU4 Conversion Kit, v7.0)
msgid  "Zenitone"
msgstr "Zenitone"

# Super Invaders (Zenitone-Microsec)
msgid  "Zenitone-Microsec Ltd"
msgstr "Zenitone-Microsec Ltd"

# Invader's Revenge
msgid  "Zenitone-Microsec Ltd."
msgstr "Zenitone-Microsec Ltd."

# Reaktor (Track & Field conversion)
msgid  "Zilec"
msgstr "Zilec"

# Blue Print (Midway)
msgid  "Zilec Electronics"
msgstr "Zilec Electronics"

# Cash Quiz (Type B, Version 5)
msgid  "Zilec-Zenitone"
msgstr "Zilec-Zenitone"

# 1942 (Revision A, bootleg)
msgid  "bootleg"
msgstr "bootleg"

# Astro Battle (set 1)
msgid  "bootleg?"
msgstr "bootleg?"

# Funky Ball
msgid  "dgPIX Entertainment Inc."
msgstr "dgPIX Entertainment Inc."

# Buccaneer
msgid  "hack"
msgstr "hackeado"

